/* ::::: http://riversleep.netai.net/test/wp-content/themes/rainbowfamily/style.css ::::: */

body { font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif; font-size: 11px; margin: 0px; padding: 0px; background-color: rgb(185, 220, 255); }
img { margin: 10px; padding: 0px; border: 0px none; }
#mainpage { width: 825px; margin: 0px auto; }
h1 { font-family: "Cooper Black","Arial Rounded MT Bold",Tahoma,Verdana,Arial,Helvetica,sans-serif; font-weight: normal; color: rgb(0, 0, 0); margin: 0px; padding: 0px 0px 0px 10px; }
h2 { font-family: "Cooper Black","Arial Rounded MT Bold",Tahoma,Verdana,Arial,Helvetica,sans-serif; font-weight: normal; color: rgb(0, 0, 0); margin: 0px; padding: 0px 0px 0px 10px; }
h4 { font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif; color: rgb(0, 0, 0); margin: 0px; padding: 0px; }
a:link, a:visited, a:active { color: rgb(0, 46, 109); text-decoration: none; font-weight: bold; }
a:hover { text-decoration: underline; }
#header { float: left; height: 140px; width: 825px; background: transparent url('headerbg.jpg') no-repeat scroll 0% 0%; margin: 0px; padding: 0px; }
#header h1 { margin: 0px; font: bold 38px "Cooper Black","Arial Rounded MT Bold",Tahoma,Verdana,Arial,Helvetica,sans-serif; text-align: right; color: rgb(199, 33, 154); padding-left: 220px; padding-top: 30px; }
#header h1 a { font-weight: normal; color: rgb(199, 33, 154); }
#header h1 a:hover { text-decoration: none; }
#header h2 { margin: 0px; font: 18px "Cooper Black","Arial Rounded MT Bold",Tahoma,Verdana,Arial,Helvetica,sans-serif; color: rgb(255, 255, 255); padding-left: 420px; }
#main { float: left; width: 825px; background: transparent url('mainbg.gif') repeat-y scroll 0% 0%; }
#content { float: right; font: 13px Tahoma,Verdana,Arial,Helvetica,sans-serif; color: rgb(0, 46, 109); width: 584px; margin: 0px; padding: 0px 31px 0px 0px; overflow: hidden; }
.entry { float: left; width: 584px; margin: 0px; padding: 0px; background: transparent url('entrybg2.gif') repeat-y scroll 0% 0%; }
.entryclose { float: left; width: 584px; height: 22px; background: transparent url('entrybg.gif') repeat-y scroll 0% 100%; }
.head { width: 584px; height: 126px; float: left; background: transparent url('titlebg.jpg') no-repeat scroll 0% 0%; }
.date { float: left; width: 81px; padding-left: 8px; padding-right: 15px; }
.date h5 { font: bold 25px Tahoma,Verdana,Arial,Helvetica,sans-serif; text-align: center; color: rgb(255, 255, 255); margin: 0px; padding: 24px 0px 0px; }
.date h6 { font: bold 13px Tahoma,Verdana,Arial,Helvetica,sans-serif; text-align: center; color: rgb(255, 255, 255); margin: 0px; padding: 0px; text-transform: uppercase; }
.title { float: left; }
.entry h2 { font: 25px "Cooper Black","Arial Rounded MT Bold",Tahoma,Verdana,Arial,Helvetica,sans-serif; color: rgb(91, 168, 239); margin: 0px; padding: 30px 0px 0px; white-space: nowrap; }
.entry h2 a { text-decoration: none; color: rgb(91, 168, 239); margin: 0px; font-weight: normal; }
.entry h2 a:hover { text-decoration: none; }
.entry h2 a:visited { color: rgb(91, 168, 239); font-weight: normal; }
.entry h4 { font: 13px Tahoma,Verdana,Arial,Helvetica,sans-serif; color: rgb(199, 33, 154); margin: 0px; padding: 0px; }
.entry h4 a { text-decoration: none; color: rgb(199, 33, 154); font-weight: normal; margin: 0px; }
.entry h4 a:hover { text-decoration: underline; }
.entry p { margin: 0px; padding-left: 25px; padding-right: 23px; padding-bottom: 10px; }
#sidebar { float: left; width: 171px; margin: 0px; padding: 0px 28px 0px 11px; font: 11px Verdana; background: transparent url('sidebarbg.gif') no-repeat scroll 0% 0%; }
.rsidebar { font: 13px Tahoma,Verdana,Arial,Helvetica,sans-serif; color: rgb(48, 48, 48); float: left; width: 171px; padding-top: 109px; }
.rsidebar h2 { font: 18px/48px "Cooper Black","Arial Rounded MT Bold",Tahoma,Verdana,Arial,Helvetica,sans-serif; color: rgb(170, 33, 199); padding-left: 18px; background: transparent url('sidebarh2bg.gif') no-repeat scroll 0% 0%; padding-bottom: 10px; }
.rsidebar a { font-weight: normal; }
.rsidebar ul { list-style-type: none; margin: 0px; padding: 0px; }
.rsidebar ul li { list-style-type: none; margin: 0px; padding: 0px; }
.rsidebar ul li ul { list-style-type: square; margin: 0px; padding: 0px 0px 10px; }
.rsidebar ul li ul li { list-style-type: none; border: 0px none; margin: 0px; padding-left: 19px; }
.rsidebar ul li ul li a { font: 13px/15px Trebuchet MS; color: rgb(0, 162, 255); }
.rsidebar ul li ul li a:visited { color: rgb(0, 162, 255); font-weight: normal; }
.rsidebar ul li ul li a:hover { text-decoration: underline; }
.alignnone { margin: 10px; clear: both; }
#footer { color: rgb(255, 255, 255); clear: both; height: 0px; margin: 0px; padding: 0px; }
#footerbox { color: rgb(255, 255, 255); padding: 0px; width: 825px; height: 183px; margin: 0px auto; background: transparent url('footerbg.gif') no-repeat scroll 0% 0%; }
#footerbox p { font: 13px Trebuchet MS; color: rgb(199, 33, 154); margin: 0px; padding-top: 30px; text-align: right; padding-right: 15px; }
.footer { text-align: center; width: 825px; color: rgb(241, 220, 227); margin: 0px auto; padding: 0px; }
.footer a:hover { text-decoration: underline; border: medium none; }
.footer a:link, .footer a:active, .footer a:visited { color: rgb(199, 33, 154); border: medium none; font-weight: normal; }
.footer p { margin: 0px; font: 13px Trebuchet MS; color: rgb(199, 33, 154); }
/* ::::: http://riversleep.netai.net/test/wp-content/plugins/responsive-lightbox-lite/assets/nivo-lightbox/nivo-lightbox.css?ver=4.6.1 ::::: */

/* ::::: http://riversleep.netai.net/test/wp-content/plugins/responsive-lightbox-lite/assets/nivo-lightbox/themes/default/default.css?ver=4.6.1 ::::: */

@media not all, not all, (min--moz-device-pixel-ratio: 1.3), not all, (min-resolution: 1.3dppx) {
}
